---
ansible_winrm_transport: ntlm
#ansible_user: Administrator
#ansible_password: 
ansible_port: 5986
ansible_connection: winrm
ansible_winrm_server_cert_validation: ignore
ansible_winrm_operation_timeout_sec: 45
verbose: true
